/*
 Theme Name:     Divi Child Theme
 Theme URI:      N/A
 Description:    Lets End Loneliness Stylesheet
 Author:         Sam Chau
 Author URI:     N/A
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

.footer-widget .et_pb_widget div, .footer-widget .et_pb_widget ul, .footer-widget .et_pb_widget ol, .footer-widget .et_pb_widget label {
    line-height: 1.7em !important;
}

/* Increase the width of the capture box */
input.input.et_pb_contact_captcha {
    max-width: 70px;
    padding: 20px;
	font-size: 20px !important;
	text-align: center !important;
}

/* Colour of the lines in the hamburger menu */
.mobile_menu_bar:before {
	color: #f27022 !important;
}

/* Fix background colour clash with accessibility plugin */
.da11y-submenu {
	background-color: transparent !important;
}

@media only screen and (max-width: 980px) {
	#logo {
    min-height: 100px;
    /* Remove transparency when in tablet or mobile mode */
	}
	ul#mobile_menu1.et_mobile_menu {
		background-color: #ffffff!important;
	}

}
@media only screen and (min-width: 981px) {
	#logo {
		min-height: 180px;
	}
	/* Make content 100% width */
	#left-area {
		width: 100%;
		padding-right: 0px !important;
		float: none !important;
	}
}

/* Remove sidebar */
#sidebar {
	display:none;
}

/* Remove thin line */
#main-content .container:before {
	background: none;
}

/* Override title header (responsive) sizes in tablet and phone */
@media (max-width: 767px) {
	.et_pb_post h2 {
    font-size: 38px !important;
	}
}

@media (max-width: 479px) {
	.et_pb_post h2 {
    font-size: 38px !important;
	}
}